{% extends "src/html/_template.njk" %}
{% set title = "Жюри" %}

{% block content %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__divider">
            <svg class="ico-svg" viewBox="0 0 13 8" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </li>
        <li class="breadcrumb__item">Правила</li>
    </ul>
    <h1 class="mb-18">{{ title }}</h1>
    <div class="intro-text">
        Сравнивая две формулы, приходим к следующему заключению: график функции усиливает интеграл от функции, обращающейся в бесконечность вдоль линии, что известно даже школьникам. Нечетная функция накладывает линейно зависимый ортогональный определитель. Итак, ясно, что степенной ряд допускает криволинейный интеграл, в итоге приходим к логическому противоречию. Интеграл по бесконечной области упорядочивает функциональный анализ, как и предполагалось.
    </div>

    <div class="jury">
        <div class="jury__content">
            <div class="person">
                <div class="person__media">
                    <div class="person__image">
                        <img src="img/content/award_person.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="person__main">
                    <div class="person__content">
                        <div class="person__title">Иванов Иван</div>
                        <div class="person__org">ООО ”Квартал”</div>
                        <div class="person__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                    </div>
                </div>
            </div><!-- .person -->
            <div class="person">
                <div class="person__media">
                    <div class="person__image">
                        <img src="img/content/award_person.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="person__main">
                    <div class="person__content">
                        <div class="person__title">Иванов Иван</div>
                        <div class="person__org">ООО ”Квартал”</div>
                        <div class="person__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                    </div>
                </div>
            </div><!-- .person -->
            <div class="person">
                <div class="person__media">
                    <div class="person__image">
                        <img src="img/content/award_person.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="person__main">
                    <div class="person__content">
                        <div class="person__title">Иванов Иван</div>
                        <div class="person__org">ООО ”Квартал”</div>
                        <div class="person__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                    </div>
                </div>
            </div><!-- .person -->
        </div>
    </div>
    <div class="jury">
        <div class="jury__header">Скоро будут доступны</div>
        <div class="jury__content">
            <div class="person person--disable">
                <div class="person__media">
                    <div class="person__image">
                        <img src="img/content/award_person.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="person__main">
                    <div class="person__content">
                        <div class="person__title">Иванов Иван</div>
                        <div class="person__org">ООО ”Квартал”</div>
                        <div class="person__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                    </div>
                </div>
                <div class="person__disable">
                    <div class="person__lock">
                        <svg class="ico-svg" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#lock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div>
            </div><!-- .person -->
            <div class="person person--disable">
                <div class="person__media">
                    <div class="person__image">
                        <img src="img/content/award_person.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="person__main">
                    <div class="person__content">
                        <div class="person__title">Иванов Иван</div>
                        <div class="person__org">ООО ”Квартал”</div>
                        <div class="person__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                    </div>
                </div>
                <div class="person__disable">
                    <div class="person__lock">
                        <svg class="ico-svg" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#lock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div>
            </div><!-- .person -->
            <div class="person person--disable">
                <div class="person__media">
                    <div class="person__image">
                        <img src="img/content/award_person.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="person__main">
                    <div class="person__content">
                        <div class="person__title">Иванов Иван</div>
                        <div class="person__org">ООО ”Квартал”</div>
                        <div class="person__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                    </div>
                </div>
                <div class="person__disable">
                    <div class="person__lock">
                        <svg class="ico-svg" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#lock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div>
            </div><!-- .person -->
            <div class="person person--disable">
                <div class="person__media">
                    <div class="person__image">
                        <img src="img/content/award_person.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="person__main">
                    <div class="person__content">
                        <div class="person__title">Иванов Иван</div>
                        <div class="person__org">ООО ”Квартал”</div>
                        <div class="person__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                    </div>
                </div>
                <div class="person__disable">
                    <div class="person__lock">
                        <svg class="ico-svg" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#lock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div>
            </div><!-- .person -->
            <div class="person person--disable">
                <div class="person__media">
                    <div class="person__image">
                        <img src="img/content/award_person.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="person__main">
                    <div class="person__content">
                        <div class="person__title">Иванов Иван</div>
                        <div class="person__org">ООО ”Квартал”</div>
                        <div class="person__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                    </div>
                </div>
                <div class="person__disable">
                    <div class="person__lock">
                        <svg class="ico-svg" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#lock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div>
            </div><!-- .person -->
            <div class="person person--disable">
                <div class="person__media">
                    <div class="person__image">
                        <img src="img/content/award_person.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="person__main">
                    <div class="person__content">
                        <div class="person__title">Иванов Иван</div>
                        <div class="person__org">ООО ”Квартал”</div>
                        <div class="person__text">Пресс-клиппинг, согласно Ф.Котлеру, тормозит комплексный принцип восприятия, не считаясь с затратами. Ассортиментная политика предприятия, следовательно, ускоряет потребительский рынок.</div>
                    </div>
                </div>
                <div class="person__disable">
                    <div class="person__lock">
                        <svg class="ico-svg" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#lock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div>
            </div><!-- .person -->
        </div>
    </div>

{% endblock %}


